import request from '@/utils/request';
import { AxiosPromise } from 'axios';
import { RouteRecordRaw , RouteOption} from 'vue-router';

// 获取路由
export function getRouters(): AxiosPromise<{routerVo: RouteOption[]}> {
  return request({
    url: '/sys/permission/getUserAccessResource',
    method: 'post'
  });
}
